body {
	background-image: url(http://www.voyagemahia.com/templateimages/background.jpg);
	margin:0 auto;
	font-family: arial;
	font-size: 10pt;
	color:#626262;
}

#header {
	margin:0px auto;
	height: 162px;
	background-image: url(http://www.voyagemahia.com//templateimages/header-bg.jpg);
	position:relative;
}

#logo{
	width: 900px;
	margin: 0px auto;
	position:relative;
	top:60px;
}

#headsearch {
	margin: 0px auto;
	position: absolute;
	bottom: 0;
	right: 0;
}

#wrapper {
	margin: 0 auto;
	width:900px;
	min-height:500px;
}

#content {
	width:900px;
	margin-bottom:50px;
	float:left;
}

#content-int {
	width:900px;
	margin-bottom:50px;
	padding-top:15px;
}

#right-col{
	width:290px;
	float:right;
	margin-right:10px;
}

#topnav {
	font-size:11pt;
	border-bottom: 1px solid #a8cdd0;
	height:30px;
	padding-top:15px;
	width:930px;
}



#tn-home {
	float:left;
	margin-right:30px;
	border-bottom: 1px solid #a8cdd0;
	height:30px
}

#tn-home a {
	color:#626262;
	text-decoration:none;
}

#tn-home a:hover {
	border-bottom: 4px solid #3d6d71;
	padding-bottom:4px;
}

#footer {
	height:400px;
	background:#015077;
	padding:5px;
}

#footer a {
	color:#428dac;
	font-size:8pt;
	text-decoration:none;
}

#footer a:hover {
	color:#fff;
	text-decoration:underline;
}

#footer li {
	list-style-type:none;
	margin-left:-35px;
}

#footwrap {
	width:950px;
	margin:0 auto;
	height:300px;
}

#foot-box {
	width: 165px;
	float:left;
}

#foot-boxa {
	width: 125px;
	float:left;
}

#foot-boxb {
	width: 180px;
	float:left;
}

#foot-boxc {
	width:150px;
	float:left;
}

#copyright {
	color:#fff;
	margin: 0 auto;
}

.field{
	height: 29px;
	width: 160px;
	border: 0px;
	padding: 0px 0px 0px 5px;
	background-color: #fff;
}

.search-but {
vertical-align: bottom;
}

h1 {
	color:#015077;
}

a {
	color:#015077;
}

a:hover {
	color:#2db6dd;
}